/* Import font Open Sans Condensed dari Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;700&display=swap');

body {
    background: #f8f9fa;
    margin: 0;
    padding: 0;
}



.kartu div {
    font-family: 'Open Sans Condensed', Arial, sans-serif;
    font-size: 8pt;
    position: absolute;
    left: 10px;
    width: calc(100% - 20px);
    color: #000;
    z-index: 3;
    white-space: normal;        /* biar wrap kata bekerja */
    word-wrap: break-word;      
}

.kartu .bg-master {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.row-data {
    position: absolute;
    left: 0;
    width: 100%;
    font-size: 7pt;
    font-family: 'Open Sans Condensed', Arial, sans-serif;
    color: #000;
    z-index: 3;
}

.row-data .label {
    display: inline-block;
    width: 26pt;
    text-align: left;
    padding-right: 5px;
    font-family: 'Open Sans Condensed', Arial, sans-serif;

}

.row-data .colon {
    display: inline-block;
    width: 5px;
    text-align: center;
    font-family: 'Open Sans Condensed', Arial, sans-serif;
}


.nama, .nik, .nis, .nisn, .jurusan, .jk, .ttl, .agama, .gol_darah, .kelurahan, .kecamatan, .tahun_lahir {
    position: absolute;
    left: 10px;
    font-size: 7pt;
    font-family: 'Open Sans Condensed', Arial, sans-serif;
    color: #000;
    text-align: left;
    width: calc(100% - 20px);
    white-space: normal;   /* supaya wrap kata bekerja */
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* maksimal 2 baris */
    -webkit-box-orient: vertical;
    z-index: 3;
}

.row-data .value.bold {
    font-weight: bold;
}


